<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>TRELLEBORG</brand>
    <name>TM600</name>
    <default>
        <physics radius="0.628" width="0.32" mass="0.105" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM600/R28_TM600.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.054" sideDeformOffset="0.955" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
